关于 Laravel6.0 开发中的简单小问题解答

本文章持续更新,如果你也有想要了解或者想要说明解答的,欢迎留言。

:Laravel6.0 怎么释放默认脚手架?

:首先运行 composer require laravel/ui 安装 Laravel 集成的 UI 包,你可以理解为登录,注册,重置密码的视图。然后运行这条Artisan命令php artisan ui vue --auth,最后编译前端资源npm install && npm run dev,这样就大功告成啦,只需配置好数据库,运行迁移就可以使用了。


:那个好看的错误提示信息页面在哪?为什么我的和原来的一样?

:现在默认的错误提示信息页面和原来的是一样的,可能后期版本更新会默认集成吧,如果你想体验,可以手动安装包composer require facade/ignition


:错误信息默认是英文的,看起来很别扭,该怎么办?

:我经常使用的有两种,一种是composer require "overtrue/laravel-lang:~3.0",另外一种是composer require caouecs/laravel-lang:~3.0。显示效果是一样的,只是安装过程中的步骤不太一样。

Jouzeyu
《L04 微信小程序从零到发布》
从小程序个人账户申请开始,带你一步步进行开发一个微信小程序,直到提交微信控制台上线发布。
《L05 电商实战》
从零开发一个电商项目,功能包括电商后台、商品 & SKU 管理、购物车、订单管理、支付宝支付、微信支付、订单退款流程、优惠券等
讨论数量: 6

楼主,·composer require facade/ignition·贴了两遍

1周前 评论
Jouzeyu (楼主) 1周前
Epona

第二个问题 现在使用 laravel new xxx已经是新的了,不知道composer create-project还是不是旧的

1周前 评论
Jouzeyu (楼主) 1周前

那个好看的错误提示信息页面在哪?为什么我的和原来的一样? 是新的界面

1周前 评论
Jouzeyu (楼主) 1周前

file
怎么是这种报错页面了?感觉和5.4一样了。

1周前 评论

6.0.1已经默认ignition了

1周前 评论

请问一下大佬,为什么我下载的无法展示错误信息,比如代码写1/0 然后就直接服务器错误了,页面无法展示错误信息,发现只会记录在日志文件里面,配置文件已经为TRUE

1周前 评论

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!